Verdocs - Developer Documentation
ReferenceRest APIApi docsEnvelope Documents

Get envelope document

GET
/v2/envelope-documents/{id}

Path Parameters

id*string

The ID of the document to retrieve.

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.verdocs.com/v2/envelope-documents/ID" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
{
  "created_at": "string",
  "envelope_id": "string",
  "id": "string",
  "mime": "string",
  "name": "string",
  "order": 0,
  "page_sizes": "string",
  "pages": 0,
  "signed": true,
  "size": 0,
  "template_document_id": "string",
  "type": "string",
  "updated_at": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}